
#container{
	max-height:390px;
	margin:0 auto;
	padding-bottom:0px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}
ol.bjqs-markers li  {
margin:-2px;
}
ol.bjqs-markers li a{
	padding:0px 7px;
	background:rgba(255, 255, 255, 0.2);;
	color:#fff;
	margin:5px;
	border: 1px solid white;
	text-decoration: none;
	font-size:85%
	
	
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #666;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}